[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TDialogButtons.SetCancelButton

Sets the value for the CancelButton property.

## Declaration

Source position: interfacebase.pp line 106

`protected procedure TDialogButtons.SetCancelButton(`
`const AValue: TDialogButton`
`); virtual;`

## Arguments

`AValue` |  | New value for the property.

## See also

TDialogButtons.CancelButton |  | The cancel button for the dialog.